@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../contact_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* 事前査定 */
	/* -------------------------------------------------- */
	/* メインイメージ */

	.fv {
		background-image: url(../../img/fv_bg_contact.webp);
	}

	#contactTxtBox {
		text-align: center;
		margin-bottom: 50px;
	}

	#contactTxtBox p {
		display: inline-block;
		font-size: 134%;
		text-align: left;
	}


	/* #contact1・contactFax */
	/* -------------------------------------------------- */
	#contact1, #contactFax {
		width: 1000px;
		padding-bottom: 12px;
		margin: 0 auto 54px;
		text-align: center;
	}

	.contactHead {
		font-size: 2.5rem;
		margin-bottom: 25px;
		color: #dac495;
		border-bottom: 2px #dac495 solid;
		text-align: left;
	}

	/* フリーダイヤル */
	.contact1Dial {
		display: table;
		margin-left: 220px;
	}

	.contact1DialLeft {
		display: table-cell;
		vertical-align: middle;
	}

	.contact1DialRight {
		display: table-cell;
		vertical-align: middle;
		padding-left: 10px;
	}

	.contact1DialNumber {
		font-size: 5.9rem;
		line-height: 1;
		letter-spacing: 0.100em;
		vertical-align: middle;
		color: #fff;
		background-image: url(../../img/contact_freedial.webp);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 54px 39px;
		padding-left: 69px;
	}

	#contactFax .contact1DialNumber {
		background-image: url(../../img/contact_fax.webp);
		background-size: 58px 50px;
	}

	.contact1DialHoliday {
		font-size: 1.379rem;
		line-height: 1;
		vertical-align: middle;
		letter-spacing: -0.025em;
		color: #fff;
		border: solid 1px;
		padding: 1px 8px;
		display: inline;
	}

	.contact1DialTime {
		font-size: 1.517rem;
		line-height: 1.7;
		vertical-align: middle;
		letter-spacing: -0.025em;
		color: #fff;
		text-align: center;
	}

	/* 記入用紙へのリンク */
	#contactFaxLink {
		text-align: center;
		margin-top: 60px;
	}

	#contactFaxLink .linkSquare {
		width: 400px;
		height: 80px;
		font-size: 2.2rem;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
	}

	#contactFaxLink .linkSquare .linkSquareTxt {
		font-size: 1.6rem;
		line-height: 1;
		letter-spacing: 0.175em;
		text-align: left;
		background-image: url(../../img/contact_pdf.png);
		background-position: left 30px top 22px;
		background-repeat: no-repeat;
		background-size: 27px 33px;
		padding: 22px 0 0 70px;
	}

	#contactFaxLink .linkSquare:hover .linkSquareTxt {
		background-image: url(../../img/contact_pdf_black.png);
	}



	/* #contact2 */
	/* -------------------------------------------------- */
	.flow {
		margin-bottom: 40px;
	}

	#contact2 {
		width: 1000px;
		margin: 0 auto 50px;
	}

	#contact2 h2 {
		font-size: 2.5rem;
		margin-bottom: 25px;
		color: #dac495;
		border-bottom: 2px #dac495 solid;
		text-align: left;
	}

	#contact2Txt {
		margin-bottom: 40px;
		font-size: 134%;
		line-height: 1.5;
		text-align: center;
	}

	#contact2 .formSe1 {
		margin-bottom: 37px;
	}

	.formSe1 h3 {
		padding: 10px;
		margin-top: 50px;
		margin-bottom: 20px;
		font-size: 150%;
		color: #fff;
		border-bottom: 1px #fff solid;
	}

	#contact2 .formSe1 .line {
		height: auto !important;
		min-height: 0 !important;
		overflow: hidden;
		margin-bottom: 15px;
		background: transparent !important;
		transition: none !important;
	}

	#contact2 .formSe1 dl {
		position: relative;
		display: table;
		overflow: hidden;
	}

	#contact2 .formSe1 dl.h350 {
		height: 350px;
	}

	#contact2 .formSe1 dt {
		display: table-cell;
		padding-right: 50px;
	}

	#contact2 .formSe1 dt span {
		width: 225px;
		height: 38px;
		display: table-cell;
		text-align: right;
		vertical-align: middle;
		font-size: 1.6rem;
		color: #fff;
	}

	#contact2 .formSe1 dl.h350 dt span {
		height: 350px;
	}

	#contact2 .formSe1 dt span.f16 {
		font-size: 1.6rem;
	}

	#contact2 .formSe1 dd {
		display: block;
		width: 600px;
		height: 100%;
		position: relative;
		overflow: hidden;
		display: table-cell;
		font-size: 134%;
		color: #fff;
		vertical-align: middle;
	}

	#contact2 .formSe1 dd input,
	#contact2 .formSe1 dd textarea {
		width: 90%;
		height: 38px;
		margin-left: 35px;
		display: block;
		overflow: hidden;
		padding: 10px 15px;
		z-index: 5;
		background-color: #fff;
		border: none;
		font-size: 108%;
		color: #000;
	}

	#contact2 .formSe1 dd input[type="radio"] {
		width: auto;
		height: auto;
		position: relative;
		display: inline-block;
		top: 0;
		left: 0;
		margin-left: 15px;
		background: none;
	}


	#contact2 .formSe1 dd input[type="checkbox"] {
		width: auto;
		height: auto;
		position: relative;
		display: inline-block;
		top: 0;
		left: 0;
		vertical-align: middle;
		margin-left: 15px;
	}


	#contact2 .formSe1 dd span {
		vertical-align: middle;
		color: #999;
		font-size: 80%;
		font-weight: bold;
	}

	#contact2 .formSe1 dd.spaceLeft {
		width: 665px;
		padding-left: 35px;
	}

	#contact2 dd label {
		margin: 8px 0 0;
		display: inline-block;
	}

	/*
	#contact2 dd label[for="s_mail"] {
		padding-left: 45px;
	}
	*/

	#contact2 .formSe1 dd textarea {
		height: 330px;
	}

	#contact2 .formSe1 .line p.err {
		padding-left: 263px;
		font-size: 125%;
		color: #AB600F;
		margin: 5px 0 0 45px;
	}

	#contact2 .formSe1 dd ul {
		width: 35px;
		height: 38px;
		overflow: hidden;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}

	#contact2 .formSe1 dd.checkIcon ul {
		height: 100%;
	}

	#contact2 .formSe1 dl.h350 ul {
		height: 350px;
	}

	#contact2 .formSe1 li {
		position: absolute;
		width: 35px;
		top: 0;
		left: 35px;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}

	#contact2 .formSe1 .checkIcon li {
		height: 100%;
		display: table;
	}

	#contact2 .formSe1 li.left35 {
		left: 35px;
	}

	#contact2 .formSe1 li.left0 {
		left: 0;
	}

	#contact2 .formSe1 li.must {
		left: 0;
	}


	#contact2 .formSe1 li.must {
		z-index: 2;
	}

	#contact2 .formSe1 li.ok {
		z-index: 3;
	}

	#contact2 .formSe1 li.ng {
		z-index: 4;
	}

	#contact2 .formSe1 li.must span,
	#contact2 .formSe1 li.ok span,
	#contact2 .formSe1 li.ng span {
		width: 35px;
		height: 38px;
		display: table-cell;
		vertical-align: middle;
		background-color: #CC0000;
		line-height: 0;
		text-align: center;
	}

	#contact2 .formSe1 .checkIcon li.must span,
	#contact2 .formSe1 .checkIcon li.ok span,
	#contact2 .formSe1 .checkIcon li.ng span {
		height: 100%;
	}

	#contact2 .formSe1 li.ok span {
		background-color: #66CC00;
	}

	#contact2 .formSe1 dl.h350 li.must span,
	#contact2 .formSe1 dl.h350 li.ok span,
	#contact2 .formSe1 dl.h350 li.ng span {
		height: 350px;
	}

	#contact2 .formSe1 li.must span img {
		margin: 0;
		padding: 0;
	}

	.line select {
		margin-left: 35px;
		padding: 5px;
		/*	border: 2px #CCCCCC solid;*/
		font-size: 100%;
		height: 38px;
	}

	#btnArea {
		height: 50px;
	}

	#btnArea .inBtnArea {
		margin: auto;
		width: 241px;
		height: 50px;
	}

	#btnArea #addBtn,
	#btnArea #delBtn {
		float: left;
	}

	#addBtn {
		padding: 30px 0 0;
		text-align: center;
	}

	#addBtn a {
		font-size: 134%;
		padding: 10px 20px;
		display: inline-block;
		background: #fff;
		color: #000;
	}

	#delBtn {
		padding: 30px 0 0;
		text-align: center;
		margin-left: 10px;
	}

	#delBtn a {
		font-size: 134%;
		padding: 10px 20px;
		display: inline-block;
		background: #a40000;
		color: #FFFFFF;
	}



	/* #box3 */
	/* -------------------------------------------------- */
	#area_auth {
		width: 100%;
		margin: 50px auto 100px;
		text-align: center;
	}

	#area_auth p {
		display: inline-block;
		padding-right: 18px;
		background: url(../../img/pc_contact_img3.png) 170px 3px no-repeat;
	}

	#area_auth p {
		font-size: 134%;
	}

	#area_auth p a {
		color: #dac495;
	}

	p#topSe1txt1 {
		margin-bottom: 15px;
		font-size: 150%;
		font-weight: bold;
	}

	p#topSe1txt2 {
		padding-left: 47px;
		margin-bottom: 10px;
		background: url(../../img/pc_top_icon29.jpg) left center no-repeat;
		font-size: 416%;
		color: #d21d00;
	}

	#box3 li {
		display: inline-block;
	}

	#box3 p {
		display: block;
		line-height: 1;
	}

	/*
	#box3 a {
		width: 470px;
		display: block;
		padding: 15px 0 19px;
		text-align: center;
		background-color: #AD1A1A;
		background-image: url(../../img/contact_icon2.png);
		background-position: 435px 38px;
		background-repeat: no-repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-webkit-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-moz-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		font-size: 175%;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 1.4;
	}
	
	#box3 a:hover {
		margin-top: 4px;
		padding: 15px 0;
		box-shadow:#AD1A1A 0px 4px 0px 0px;
		-webkit-box-shadow:#AD1A1A 0px 4px 0px 0px;
		-moz-box-shadow:#AD1A1A 0px 4px 0px 0px;
	}
	*/

	/* 送信ボタン */
	#box3 .linkSquare,
	#confirmBtn2 .linkSquare {
		width: 400px;
		font-size: 2.2rem;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
		background: #a40000;
		border: 1px #a40000 solid;
	}

	#box3 .linkSquare .linkSquareTxt {
		font-size: 1.5rem;
		line-height: 1.4;
		letter-spacing: -0.025em;
		padding: 15px 0;
		background-repeat: no-repeat;
		background-size: 26px 20px;
		color: #FFF;
	}

	#confirmBtn2 .linkSquare .linkSquareTxt {
		color: #FFF;
	}

	#box3 .linkSquare .linkSquareTxt span.f22rem {
		font-size: 2.2rem;
	}

	#box3 .linkSquare:before,
	#confirmBtn2 .linkSquare:before {
		content: "";
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		width: 0%;
		height: 100%;
		transition: 0.3s ease-in-out;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		background: #720303;
	}

	#box3 .linkSquare:hover:before,
	#confirmBtn2 .linkSquare:hover:before {
		width: 100%;
		background: #720303;
	}

	#box3 .linkSquare:hover,
	#confirmBtn2 .linkSquare:hover {
		border: 1px #720303 solid;
	}


	#contactTxt3 {
		margin-bottom: 40px;
	}

	/* confirm */
	.confirm h2 {
		margin-bottom: 30px;
	}

	#contact2Txt2 {
		margin-bottom: 30px;
		font-size: 134%;
		color: #AB600F;
		line-height: 1.5;
	}

	.confirm .formSe1 dd {
		padding-left: 30px;
		border-left: 1px solid #dac495;
	}

	.confirm .formSe1 dd span {
		display: table-cell;
		height: 38px;
		vertical-align: middle;
	}

	#box3Comfi li {
		width: 470px;
		display: inline-block;
		vertical-align: top;
	}

	#box3Comfi p {
		display: block;
		line-height: 1;
	}

	#confirmBtn1 {
		float: left;
	}

	#confirmBtn2 {
		float: right;
	}

	/*
	#box3Comfi li a {
		width: 470px;
		display: block;
		padding: 15px 0 19px;
		margin: 0 0 4px;
		text-align: center;
		background-repeat: no-repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		font-size: 175%;
		font-weight: bold;
		line-height: 1.4;
	}
	
	#box3Comfi a:hover {
		margin: 4px 0 0;
		padding: 15px 0;
	}
	
	#confirmBtn1 a {
		background-image: url(../../img/contact_icon1.png);
		background-color: #666666;
		background-position: 28px 24px;
		box-shadow:#bcbcbc 0px 4px 0px 0px;
		-webkit-box-shadow:#bcbcbc 0px 4px 0px 0px;
		-moz-box-shadow:#bcbcbc 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	#confirmBtn2 a {
		background-image: url(../../img/contact_icon2.png);
		background-color: #AD1A1A;
		background-position: 422px 24px;
		box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-webkit-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-moz-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	#confirmBtn1 a:hover {
		box-shadow:#666666 0px 4px 0px 0px;
		-webkit-box-shadow:#666666 0px 4px 0px 0px;
		-moz-box-shadow:#666666 0px 4px 0px 0px;
	}
	
	#confirmBtn2 a:hover {
		box-shadow:#AD1A1A 0px 4px 0px 0px;
		-webkit-box-shadow:#AD1A1A 0px 4px 0px 0px;
		-moz-box-shadow:#AD1A1A 0px 4px 0px 0px;
	}
	*/

	/* 送信ボタン・戻るボタン */
	#confirmBtn1 .linkSquare,
	#confirmBtn2 .linkSquare {
		width: 470px;
		height: 80px;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
	}

	#confirmBtn1 .linkSquare .linkSquareTxt,
	#confirmBtn2 .linkSquare .linkSquareTxt {
		font-size: 2.4rem;
		line-height: 80px;
		letter-spacing: 0em;
		background-repeat: no-repeat;
		background-size: 26px 20px;
	}

	#confirmBtn1 .linkSquare .linkSquareTxt {
		background-image: url(../../img/common/arrow_gold_reverse.png);
		background-position: left 20px center;
	}

	#confirmBtn1 .linkSquare:hover .linkSquareTxt {
		background-image: url(../../img/common/arrow_black_reverse.png);
	}

	#confirmBtn1 .linkSquare:before {
		left: auto;
		right: 0;
	}


	/* compleat */
	#compTtl {
		margin-bottom: 20px;
		font-size: 150%;
		text-align: center;
		color: #AB600F;
	}

	#compTtl span {
		font-size: 75%;
	}

	/*
	.complete #box3 a {
		width: 470px;
		background-color: #AD1A1A;
		background-position: 430px 24px;
		background-image: url(../../img/pc_contact_img8.png);
		box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-webkit-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-moz-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	.complete #box3 a:hover {
		box-shadow:#AD1A1A 0px 4px 0px 0px;
		-webkit-box-shadow:#AD1A1A 0px 4px 0px 0px;
		-moz-box-shadow:#AD1A1A 0px 4px 0px 0px;
	}
	*/

	/* トップページへ戻るリンク */
	#compleatLinkhome .linkSquare .linkSquareTxt {
		background-image: url(../../img/common/arrow_gold.png);
		background-position: right 24px center;
		background-repeat: no-repeat;
	}

	#compleatLinkhome .linkSquare:hover .linkSquareTxt {
		background-image: url(../../img/common/arrow_black.png);
	}

	.gakkiType span {
		font-weight: bold;
		color: #727272;
	}

	.contactList {
		display: inline-block;
		vertical-align: middle;
	}

	#contact2 .formSe1 dd.checkboxLeft {
		padding-left: 20px;
	}

	/* フォームABテスト */
	/* -------------------------------------------------- */
	/* #ver2Header {
		padding-top: 100px;
	} */

	#ver2Header #panNav {
		margin: 60px auto 30px;
	}

	#ver2Tit {
		width: 1000px;
		margin: 0 auto 50px;
		text-align: center;
	}

	#ver2FaxNum {
		display: inline-block;
		vertical-align: middle;
	}

	#entryTxt {
		font-size: 2.0rem;
		display: inline-block;
	}


	#ver2FaxLink {
		display: inline-block;
		vertical-align: middle;
	}

	#ver2FaxLink a {
		padding: 15px 20px;
		font-size: 1.8rem;
	}

	.ver2Fax .contact1Dial,
	.ver2Tel .contact1Dial {
		margin-left: 130px;
	}

	#ver2Form h3 {
		margin-top: 0px;
		margin-bottom: 15px;
	}

	#ver2Form #btnArea {
		height: 150px;
	}

	#ver2Form #btnArea .inBtnArea {
		margin: 0 0 0 310px;
		width: 540px;
		height: auto;
	}

	#ver2Form #btnArea #addBtn {
		float: none;
	}

	#ver2Form #btnArea #addBtn a {
		width: 100%;
		background: none;
		color: #dac495;
	}

	#ver2Form #btnArea #addBtn a:hover {
		opacity: 1;
		color: #333;
	}

	#ver2Form #btnArea #addBtn .linkSquareTxt {
		background: none;
	}

	#ver2Form #btnArea #delBtn {
		padding-top: 10px;
		float: none;
	}

	.ver2ConvBtn .linkSquare {
		width: 100% !important;
	}

	.ver2ConvBtn li {
		width: 100%;
		width: 100% !important;
	}

	#area_auth.ver2ConvBtn {
		margin-bottom: 0;
	}

	#contact2 #ver2Form dd textarea {
		height: 160px;
	}
}

/* --------------------------------------------------
   SP styles from ../contact_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {

	/* -------------------------------------------------- */
	/* 事前査定 */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_contact.webp);
	}

	#contactTxtBox {
		width: 100%;
		padding: 15px;
	}

	#contactTxtBox p {
		font-size: 1.4rem;
		color: #fff;
		line-height: 1.36;
	}

	#contTxt1 {
		display: block;
		margin-top: 5%;
	}

	/* #contact1・contactFax */
	/* -------------------------------------------------- */
	#contact1, #contactFax {
		width: 100%;
		padding: 15px;
		text-align: center;
	}

	.contactHead {
		font-size: 1.7rem;
		margin-bottom: 15px;
		color: #dac495;
		border-bottom: 2px #dac495 solid;
		text-align: left;
	}

	/*
	#contactTel {
		padding-left: 28px;
		display: inline-block;
		background: url(../../img/f_icon.jpg) 0 0 no-repeat;
		-webkit-background-size: 27px 19px;
		background-size: 27px 19px;
	}
	
	.tel-link a {
		color: #A50100;
	}
	
	#contactTel p {
		display: table-cell;
		font-size: 190%;
		font-weight: bold;
		color: #d21d00;
		vertical-align: middle;
	}
	*/


	/* フリーダイヤル */
	.contact1Dial {
		display: table;
		margin-left: 30px;
	}

	.contact1DialLeft {
		display: table-cell;
		vertical-align: middle;
	}

	.contact1DialRight {
		display: table-cell;
		vertical-align: middle;
		padding-left: 10px;
	}

	.contact1DialNumber {
		font-size: 2.0rem;
		line-height: 1.4;
		letter-spacing: 0.100em;
		vertical-align: middle;
		color: #fff;
		background-image: url(../../img/contact_freedial.webp);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 30px 20px;
		padding-left: 35px;
	}

	#contactFax .contact1DialNumber {
		background-image: url(../../img/contact_fax.webp);
		background-size: 30px auto;
	}

	.contact1DialHoliday {
		font-size: 0.9rem;
		line-height: 1;
		vertical-align: middle;
		letter-spacing: -0.025em;
		color: #fff;
		border: solid 1px;
		padding: 1px 8px;
		display: inline;
	}

	.contact1DialTime {
		font-size: 1.0rem;
		line-height: 1.7;
		vertical-align: middle;
		letter-spacing: -0.025em;
		color: #fff;
		text-align: center;
	}


	/* 記入用紙へのリンク */
	#contactFaxLink {
		text-align: center;
		margin-top: 15px;
	}

	#contactFaxLink .linkSquare {
		width: 270px;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
	}

	#contactFaxLink .linkSquare .linkSquareTxt {
		font-size: 1.2rem;
		line-height: 1;
		letter-spacing: 0em;
		text-align: left;
		background-image: url(../../img/contact_pdf.png);
		background-position: left 10px top 15px;
		background-repeat: no-repeat;
		background-size: 20px 24px;
		padding: 15px 0 15px 40px;
	}

	#contTxt2 {
		display: block;
		font-size: 50%;
		font-weight: bold;
		color: #666666;
		text-align: left;
	}

	.left0 {
		left: 0px;
	}

	.left35 {
		left: 35px;
	}

	.line dt {
		padding-bottom: 3px;
		font-size: 1.154rem;
	}

	.line {
		position: relative;
	}

	.flow {
		padding-bottom: 20px;
	}

	.flow img {
		width: 100%;
		height: auto;
	}

	.formSe1 h3 {
		font-size: 1.200rem;
		padding-bottom: 10px;
		margin: 10px 0;
		border-bottom: 1px #666666 solid;
		font-weight: bold;
	}

	#btnArea {
		height: 50px;
	}

	#btnArea .inBtnArea {
		margin: auto;
		width: 200px;
		height: 50px;
	}

	#btnArea #addBtn,
	#btnArea #delBtn {
		float: left;
	}

	.btnAfterH3 {
		clear: both;
	}

	#addBtn {
		padding: 0 0 50px;
		text-align: center;
	}

	#addBtn a {
		display: inline-block;
		background: #fff;
		padding: 10px 20px;
		color: #000;
	}

	#delBtn {
		padding: 0 0 50px;
		text-align: center;
		margin-left: 10px;
	}

	#delBtn a {
		display: inline-block;
		background: #a40000;
		padding: 10px 20px;
		color: #FFFFFF;
	}

	.comment {
		padding-bottom: 30px;
	}

	/* #contact2 */
	/* -------------------------------------------------- */
	#contact2 {
		width: 100%;
		padding: 15px;
	}

	#conTtl2 {
		font-size: 1.7rem;
		margin-bottom: 15px;
		color: #dac495;
		border-bottom: 2px #dac495 solid;
		text-align: left;
	}

	.proBar {
		margin-bottom: 5%;
	}

	#contact2Txt {
		margin-bottom: 5%;
		font-size: 100%;
		line-height: 1.5;
		text-align: left;
	}

	#contact2 .formSe1 {
		margin: 0 auto;
	}

	#contact2 .formSe1 .line {
		height: auto !important;
		min-height: 0 !important;
		margin-bottom: 15px;
		background: transparent !important;
		transition: none !important;
	}

	#contact2 .formSe1 dl {
		display: block;
	}

	#contact2 .formSe1 dl.h350 {
		height: auto;
	}

	#contact2 .formSe1 dt span {
		width: 100%;
		display: table-cell;
		text-align: left;
		vertical-align: middle;
		font-size: 100%;
		color: #fff;
	}

	#contact2 .formSe1 dl.h350 dt span {
		width: 100%;
		height: auto;
		display: table-cell;
		text-align: left;
		vertical-align: middle;
		font-size: 100%;
		color: #666666;
	}

	#contact2 .formSe1 dd {
		display: block;
		font-size: 124%;
		color: #fff;
	}

	#contact2 .formSe1 dd input[type="text"],
	#contact2 .formSe1 dd input[type="tel"] {
		width: 100%;
		display: block;
		line-height: 1.5;
		background-color: #F5F5F5;
		border: none;
		color: #333333;
		font-size: 93%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#contact2 .formSe1 dd textarea {
		width: 100%;
		height: 10em;
		display: block;
		line-height: 1.5;
		background-color: #F5F5F5;
		border: none;
		color: #333333;
		font-size: 93%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#contact2 .formSe1 dd label {
		display: inline-block;
		margin-right: 5px;
		font-size: 84%;
	}

	#contact2 .formSe1 label:first-child {
		padding-left: 0;
	}

	#contact2 .formSe1 dd textarea {
		min-height: 60px;
	}

	#contact2 .formSe1 .line p.err {
		display: none;
		font-size: 100%;
		color: #AB600F;
		-webkit-background-size: 7px 4px;
		background-size: 7px 4px;
		margin: 0;
	}

	#contact2 .formSe1 dd ul {
		width: 50px;
		height: 100%;
		overflow: hidden;
		display: block;
		position: absolute;
		top: -3px;
		right: 0;
		z-index: 1;
	}

	#contact2 .formSe1 dl.h350 ul {
		height: 100%;
	}

	#contact2 .formSe1 li {
		position: absolute;
		width: 100%;
		top: 0;
		left: 50px;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}

	#contact2 .formSe1 li.left35 {
		left: 50px;
	}

	#contact2 .formSe1 li.left0 {
		left: 0;
	}

	#contact2 .formSe1 li.must {
		left: 0;
	}

	#contact2 .formSe1 li.must {
		z-index: 2;
	}

	#contact2 .formSe1 li.ok {
		z-index: 3;
	}

	#contact2 .formSe1 li.ng {
		z-index: 4;
	}

	.must span,
	.ok span,
	.ng span {
		width: 80%;
		height: 100%;
		display: inline-block;
		padding: 3%;
		background-color: #CC0000;
		text-align: center;
		font-size: 60%;
		color: #FFFFFF;
	}

	#contact2 .formSe1 li.ok span {
		background-color: #66CC00;
	}

	#contact2 .formSe1 li.must span img {
		margin: 0;
		padding: 0;
	}

	.line select {
		padding: 5px;
		/*	border: 2px #CCCCCC solid;*/
		font-size: 86%;
	}


	/* #box3 */
	/* -------------------------------------------------- */
	#area_auth {
		width: 95%;
		margin: 0 auto 10%;
		text-align: center;
	}

	#area_auth p {
		display: inline-block;
		padding-right: 5%;
		background: url(../../img/pc_contact_img3.png) 100% 35% no-repeat;
	}

	#area_auth p a {
		font-size: 116%;
		color: #dac495;
	}

	p#topSe1txt1 {
		margin-bottom: 15px;
		font-size: 150%;
		font-weight: bold;
	}

	p#topSe1txt2 {
		padding-left: 47px;
		margin-bottom: 10px;
		background: url(../../img/pc_top_icon29.jpg) left center no-repeat;
		font-size: 416%;
		color: #d21d00;
	}

	#box3 {
		width: 100%;
		display: block;
	}

	#box3 p {
		display: block;
		line-height: 1;
	}

	/*
	#box3 span {
		width: 100%;
		display: block;
		padding: 15px 0;
		text-align: center;
		background: url(../../img/contact_icon2.png) 98% center no-repeat #AD1A1A;
		-webkit-background-size: 8px 10px,100%;
		background-size: 8px 10px,100%;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-webkit-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-moz-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		font-size: 100%;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 1.4;
	}
	*/

	/* 送信ボタン */
	#box3 .linkSquare {
		width: 100%;
		font-size: 2.2rem;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
		background: #a40000;
		border: 1px #a40000 solid;
	}

	#box3 .linkSquare .linkSquareTxt {
		font-size: 1.4rem;
		line-height: 1.4;
		letter-spacing: -0.025em;
		padding: 15px 0;
		background: url(../../img/common/arrow_white.png) right 10px center no-repeat;
		background-size: 20px 15px;
		color: #FFF;
	}

	#box3 .linkSquare .linkSquareTxt span.f22rem {
		font-size: 2.0rem;
	}

	#contactTxt3 {
		margin-bottom: 5%;
	}

	/* confirm */
	.confirm h2 {
		margin-bottom: 5%;
		color: #d21d00;
		font-size: 117%;
		text-align: center;
	}

	#contact2Txt2 {
		margin-bottom: 20px;
		font-size: 108%;
		color: #AB600F;
		line-height: 1.5;
	}

	#contact2.confirm .formSe1 dt {
		font-weight: bold;
	}

	#contact2.confirm .formSe1 dd {
		width: 100%;
		padding: 10px 0 10px 0;
		border-bottom: 1px solid #dac495;
	}

	#contact2.confirm .formSe1 dd span {
		display: table-cell;
		vertical-align: middle;

	}

	/*
	#box3Comfi li {
		width: 100%;
		display: inline-block;
		vertical-align: top;
	}
	
	#box3Comfi p {
		display: block;
		line-height: 1;
	}
	
	#box3Comfi li span {
		width: 100%;
		display: block;
		padding: 15px 0 19px;
		margin: 0 0 4px;
		text-align: center;
		background-repeat: no-repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		font-size: 124%;
		font-weight: bold;
		line-height: 1.4;
	}
	
	#confirmBtn2 {
		margin-bottom: 3%;
	}
	
	#confirmBtn1 span {
		background: url(../../img/contact_icon1.png) 10% center #666666 no-repeat;
		-webkit-background-size: 8px 10px,100%;
		background-size: 8px 10px,100%;
		box-shadow:#bcbcbc 0px 4px 0px 0px;
		-webkit-box-shadow:#bcbcbc 0px 4px 0px 0px;
		-moz-box-shadow:#bcbcbc 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	#confirmBtn2 span {
		background: url(../../img/contact_icon2.png) 90% center no-repeat #AD1A1A;
		-webkit-background-size: 8px 10px,100%;
		background-size: 8px 10px,100%;
		box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-webkit-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		-moz-box-shadow:rgb(99, 43, 43) 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	#confirmBtn1 a:hover {
		box-shadow:#666666 0px 4px 0px 0px;
		-webkit-box-shadow:#666666 0px 4px 0px 0px;
		-moz-box-shadow:#666666 0px 4px 0px 0px;
	}
	
	#confirmBtn2 a:hover {
		box-shadow:#ffee30 0px 4px 0px 0px;
		-webkit-box-shadow:#ffee30 0px 4px 0px 0px;
		-moz-box-shadow:#ffee30 0px 4px 0px 0px;
	}
	*/


	/* 送信ボタン・戻るボタン */
	#confirmBtn1 .linkSquare {
		width: 100%;
		height: 60px;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
		margin-bottom: 20px;
	}

	#confirmBtn2 .linkSquare {
		width: 100%;
		height: 60px;
		letter-spacing: 0.275em;
		background-size: 26px 20px;
		margin-bottom: 15px;
		background: #a40000;
		border: 1px #a40000 solid;
	}

	#confirmBtn1 .linkSquare .linkSquareTxt {
		font-size: 2.0rem;
		line-height: 60px;
		letter-spacing: 0em;
		background-repeat: no-repeat;
		background-size: 26px 20px;
	}

	#confirmBtn2 .linkSquare .linkSquareTxt {
		font-size: 2.0rem;
		line-height: 60px;
		letter-spacing: 0em;
		background-image: url(../../img/common/arrow_white.png);
		background-repeat: no-repeat;
		background-size: 26px 20px;
		color: #FFF;
	}

	#confirmBtn1 .linkSquare .linkSquareTxt {
		background-image: url(../../img/common/arrow_gold_reverse.png);
		background-position: left 20px center;
	}

	#confirmBtn1 .linkSquare:hover .linkSquareTxt {
		background-image: url(../../img/common/arrow_black_reverse.png);
	}

	#confirmBtn1 .linkSquare .linkSquareBgSlide {
		left: auto;
		right: 0;
	}


	/* complete */

	#compTtl {
		font-size: 100%;
	}

	/*
	.complete #box3 a {
		width: 470px;
		background-color: #d21d00;
		background-position: 430px 24px;
		background-image: url(../../img/pc_contact_img8.png);
		box-shadow:#ee998b 0px 4px 0px 0px;
		-webkit-box-shadow:#ee998b 0px 4px 0px 0px;
		-moz-box-shadow:#ee998b 0px 4px 0px 0px;
		color: #FFFFFF;
	}
	
	.complete #box3 a:hover {
		box-shadow:#d21d00 0px 4px 0px 0px;
		-webkit-box-shadow:#d21d00 0px 4px 0px 0px;
		-moz-box-shadow:#d21d00 0px 4px 0px 0px;
	}
	*/

	/* トップページへ戻るリンク */
	#compleatLinkhome .linkSquare .linkSquareTxt {
		background-image: url(../../img/common/arrow_white.png);
		background-position: right 15px center;
		background-repeat: no-repeat;
		background-size: 19px auto;
	}

	.buyType span {
		color: #999;
		font-size: 80%;
		font-weight: bold;
	}

	.contactList {
		display: block;
		margin-bottom: 5px;
	}


	/* フォームABテスト */
	/* -------------------------------------------------- */
	#ver2Tit {
		text-align: center;
		padding: 0 15px;
	}

	#ver2FaxLink .linkSquare {
		width: auto;
	}

	#ver2FaxLink .linkSquareTxt {
		line-height: 1.2;
		font-size: 1.2rem;
		padding: 10px;
	}

	#ver2FaxNum {
		display: inline-block;
		vertical-align: middle;
	}

	#entryTxt {
		font-size: 1.4rem;
		text-align: left;
	}


	#ver2FaxLink {
		display: inline-block;
		vertical-align: middle;
	}

	#ver2FaxLink .spTxt {
		display: none;
	}

	.ver2Tel .contact1Dial,
	.ver2Fax .contact1Dial {
		margin-left: 0;
	}

	#ver2Form .contactList {
		display: inline-block;
	}

	#contact2 #ver2Form dd textarea {
		height: 5em;
	}

	#ver2Form #addBtn a {
		background: none;
		color: #dac495;
	}

	#ver2Form #addBtn {
		float: none;
		padding: 0;
	}

	#ver2Form #addBtn .linkSquareTxt {
		background: none;
	}

	#ver2Form #delBtn {
		float: none;
		padding: 0;
	}

	#ver2Form #btnArea .inBtnArea {
		height: auto;
		width: 100%;
	}

	#ver2Form #btnArea {
		height: auto;
		width: 100%;
	}

	#ver2ConvBtn {
		margin-bottom: 0;
	}

	#footCopyright.ver2ContactCopy {
		padding-bottom: 30px;
	}

	#area_auth.ver2ConvBtn {
		margin-bottom: 0px;
	}
}

#contact2Txt a {
	color: #dac495;
	transition: .3s ease-in-out;
}

#contact2Txt a:hover {
	opacity: 0.8;
}